/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.nav-dropdown {
    min-width: 160px;
}
.nav-dropdown-default {
    padding: 0px;
    margin: 0px;
    border: 0px;
    background: #233e8b;
    color: #fff;
}
.nav-dropdown-default li {
    padding: 0px;
    margin: 0px;
}
.nav-dropdown-default li a {
    color: #fff;
    padding: 7px  !important;
    margin: 0px !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-bottom-color: #fff;
    z-index: 999;
    display: none;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
    border-bottom-color: #fff;
    z-index: 999;
    display: none;
}
/*************** Header Start ***************/
.header .nav-small a.icon:not(.button) {
    font-size: 20px;
    color: #666666;
}

.header-main {
    border-bottom: 3px solid #233e8b;
}

/*************** Header End ***************/

/*************** Doi Tac  Start ***************/
.doi-tac .slider .ux-logo-image {
    border: 1px solid #233e8b;
    border-radius: 10px;
}

.doi-tac .section-title b {
    display: none;
}

.doi-tac .section-title {
    display: block;
    text-align: center;
    font-size: 23px;
    font-weight: normal;
}

/*************** Doi Tac End ***************/

/*************** Project List  Start ***************/
.project-list {
    padding: 0 15px;
}
.project-list .center {
    text-align: center;
}

.project-list .header-title {
    font-size: 23px;
    color: #666;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 23px;
}

.project-list .header-title span {
    color: #233e8b;
}

.project-list .header-sub-title {
    font-size: 12.6px;
}

.project-list .project-single {
    border: 1px solid #233e8b;
    margin-left: -1px;
    margin-top: -1px;
    padding-top: 15px;
    padding-bottom: 15px
}

.project-list .project-single .project-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    line-height: 14px;
    margin-top: 5px;
    min-height: 28px;
    overflow: hidden;
    height: 28px;
}

.project-list .project-single .text-field {
    margin-bottom: 0px;
    font-size: 14px;
}
.project-list .project-single .text-orange {
    color: #233e8b;
    font-weight: normal;
}

/*************** Project List  End ***************/

/*************** Post List  Start ***************/
.post-list {
    padding: 0 15px;
}
.post-list .center {
    text-align: center;
}

.post-list .header-title {
    font-size: 23px;
    color: #666;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 23px;
}
.post-list .header-title span {
    color: #233e8b;
}

.post-list .header-sub-title {
    font-size: 12.6px;
}

.post-list .post-single {
    border: 1px solid #233e8b;
    margin-left: -1px;
    margin-top: -1px;
    padding-top: 15px;
    padding-bottom: 15px
}

.post-list .post-single .post-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #333;
    line-height: 14px;
    margin-top: 5px;
    max-height: 28px;
    min-height: 28px;
    overflow: hidden
}
.post-list .post-single .post-desc {
    font-size: 14px;
    color: #666;
    max-height: 65px;
    height: 65px;
    overflow: hidden;
    line-height: 16px;
}
.post-list .post-single .post-readmore {
    margin-top: 10px;
}
.post-list .post-single .post-readmore a{
    font-size: 14px;
    background-color: #233e8b;
    color: #fff;
    font-style: italic;
    padding: 2px 6px;
}

/*************** Project List  End ***************/

/*************** Project Taxonomy Start ***************/
.project-type-archive .header-title, .post-type-archive .header-title {
    /*margin: 20px 0px;*/
    margin-bottom: 20px;
}
.project-type-archive .header-title, .post-type-archive .header-title {
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: normal;
}
.project-type-archive .header-title span, .post-type-archive .header-title span  {
    color: #233e8b;
}
.search-by-place label {
    display: inline-block;
    float: left;
    line-height: 40px;
}
.search-by-place select {
    float: left;
    width: 250px;
    margin: 0px 20px;
}
/*************** Project Taxonomy End ***************/

/*************** Project Detail Start ***************/
.project-detail .project-banner {
    background-size: 100% 100%;
    height: 800px
}
.project-detail .project-banner .banner-content {
    position: relative;
}
.project-detail .project-banner .project-info {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    left: 20px;
    position: absolute;
    top: 100px;
    width: 300px;
}
.project-detail .project-banner .project-info h1 {
    background-color: #fff;
    color: #233e8b;
    font-size: 20px;
    font-weight: bold;
    overflow: hidden;
    padding: 10px 20px;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.project-detail .project-banner .project-info .project-desc {
    padding: 20px;
}
.project-detail .project-banner .project-info .project-desc p {
    margin-bottom: 0px;
}
.project-detail .project-content {
    text-align: justify;
}
.project-detail .project-content .project-header {
    color: #233e8b;
    display: inline-block;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}
.project-detail .project-content .project-header b {
    display: block;
    -ms-flex: 1;
    flex: 1;
    height: 2px;
    background-color: #00cc00;
}
.project-detail .project-content .project-header span {
    margin: 0 10px;
}
/*.project-detail .project-content img {*/
/*    width: 100%;*/
/*}*/
/*************** Project Detail End ***************/
/*************** Backlink Start ***************/
.backlink-list {
    /*margin-top: 32px;*/
}
.backlink-list h3 {
    background: #233e8b;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 20px;
    margin-bottom: 0px;
}
.backlink-list ul {
    margin-bottom: 0;
    border: 1px solid #233e8b;
    padding: 5px;
}
.backlink-list ul li {
    padding: 5.98px 7px;
    border-bottom: 1px solid #ccc;
    list-style: none;
    margin: 0px;
}
.backlink-list ul li:before {
    content: "»";
    margin-right: 5px;
}
.backlink-list ul li:last-child {
    border: none;
}
.backlink-list ul li a {
    font-size: 16px;
}
/*************** Backlink End ***************/

/*************** Sticky Menu Start ***************/
#stickyMenu {
    background-color: #233e8b;
    border-radius: 0 5px 5px 0;
    color: #fff;
    left: 0;
    margin-top: -350px;
    padding: 5px 2px;
    position: fixed;
    width: 85px;
    top: 80px;
    margin-top: 0px;
    z-index: 9999;

}
#stickyMenu li {
    margin: 0px;
    padding: 0px;
}
#stickyMenu li a {
    display: block;
    font-weight: bold;
    padding: 10px 5px;
    text-transform: capitalize !important;
    color: #fff;
    font-size: 14px;
}
#stickyMenu li a.active {
    background-color: #fff;
    color: #233e8b;
}

/*************** Sticky Menu End ***************/

/*************** Breadcrumb Start ***************/
.breadcrumbs {
    padding: 10px 0px;
}
.breadcrumbs ul {
    display: inline;
    list-style: none;
}

.breadcrumbs li {
    display: inline;
    margin-right: 5px;
    font-weight: normal;
    color: #666666b3;
}
.breadcrumbs li a {
    color: #222;
}

/*************** Breadcrumb End ***************/

/*************** Post Single Start ***************/
.post-single .title{
    text-transform: uppercase;
}
.post-single .content {
    text-align: justify;
}
/*************** Post Single End ***************/

/*************** Post Related Start ***************/
.post-related {
    margin-bottom: 30px;
}
.post-related .header {
    font-size: 23px;
    color: #666;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 23px;
    text-align: center;
}
.post-related .header span {
    color: #233e8b;
}
.post-related .title {
    font-size: 15px;
    text-transform: uppercase;
    line-height: 18px;
    margin-top: 5px;
}
.post-related .related-item {
    padding: 20px;
    border: 1px solid #233e8b;
    border-bottom: 0px;
}
.post-related .related-item:last-child {
    border-bottom: 1px solid #233e8b;
}
.post-related .related-item p {
    margin-bottom: 0px;
    font-size: 14px;
}
.post-related .related-item p span {
    color: #233e8b;
}
/*************** Post Related End ***************/

/*************** Footer Start ***************/
.absolute-footer.dark {
    color: #fff;
}

.absolute-footer {
    font-size: 16px;
}

/*************** Footer End ***************/

.content-right {
    float: right;
}
.content-right .col-inner {
    margin-left: auto !important;
}
.header-banner{
    background: url("images/bg-header.png") repeat scroll right top / auto 40px #233e8b;
    border-radius: 0 0 5px 5px;
    height: 40px;
    margin-bottom: 15px
}
.header-banner a {
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    padding-left: 10px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
}
.header .hotline i {
    color: #f5d045;
    float: left;
    font-size: 40px;
    margin-right: 4px;
    margin-top: 8px;
}
.header .sdt {
    float: left;
}
.header .sdt span {
    color: #f5d045;
    font-size: 13px;
    font-weight: bold;
    margin-right: 2px;
    -webkit-flex: 1;
    flex: 1;
    line-height: normal;
    font-family: "Roboto Condensed", sans-serif, Arial
}
.header .sdt p {
    color: #233e8b;
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
}
.nav-dropdown>li>a:hover {
    color: #233e8b;
}
.nav-dropdown>li:hover{
    background: #fff;
}
li.current-dropdown>.nav-dropdown {
    left: 0px;
}
.nav-dropdown li.active>a {
    color: #233e8b;
}
.nav-dropdown li.active {
    background: #fff;
}
.project-content-detail, .post-single, .page-single {
    font-family: Arial, tahoma, sans-serif;
    font-size: 15px;
    text-align: justify;
    color: rgb(0, 0, 0);
}
.post-single p, .page-single p {
    margin-bottom: 10px;
}
.post-single a, .page-single a {
    color: #0082c0;
}
.project-content-detail a {
    color: #0082c0;
}
.project-content-detail p {
    margin-bottom: 10px;
    margin-top: 0px;
}
img.size-full.alignnone {
    margin-bottom: 0px;
}
.search-result {
    text-align: center;
}
#stickyMenu .menu .hide {
    display: none;
}
#stickyMenu .menu .hide.show-all {
    display: block;
}
#stickyMenu .menu .hide.show-desktop {
    display: block;
}
#stickyMenu .menu ol {
    margin-bottom: 0px;
}
.project-content-detail .video iframe {
    width: 100%;
    height: 315px;
}
.project-content-detail table td {
    padding: 10px 10px !important;
    color: rgb(0, 0, 0) !important;
    font-size: 15px !important;
}
.project-content-detail table td p, .project-content-detail table td p span {
    font-size: 15px !important;
}
.contact-footer {
    background: #233e8b none repeat scroll 0 0;
    border-radius: 5px;
    margin: 20px 0 20px;
    padding: 15px;
    color: #fff;
}
.contact-footer .col{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.contact-footer .footer-right {
    text-align: center;
    color: #fff;
}
.contact-footer .footer-right h3.title {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0px;

}
.contact-footer .footer-right h2.phone {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.contact-footer .contact-footer-title {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
    position: relative;
    border-bottom: 1px solid #FFF;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.contact-footer .contact-footer-form {
    overflow: hidden;
}
.contact-footer .contact-footer-form .form-left {
    width: 80%;
    float: left;
}
.contact-footer .contact-footer-form .form-left input[type="tel"] {
    margin-bottom: 0px;
}
.contact-footer .contact-footer-form .form-right {
    width: 20%;
    float: right;
}
.contact-footer .contact-footer-form .form-right input[type="submit"] {
    background: #000;
    margin: 0px;
}
.nav-box>li>a {
    padding: 0 .70em;
}
.wpcf7 .wpcf7-not-valid-tip {
    margin-top: 10px;
}
.btn-signup {
    background: #96c446;
    display: inline-block;
    position: fixed;
    right: 15px;
    /*border: 3px solid #c4eab7;*/
    top: unset !important;
    bottom: 50px;
    padding: 14px;
    border-radius: 50%;
    z-index: 999;
	width: 60px;
	height: 60px;
}
.btn-signup i {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}
#phonering-alo-phoneIcon {
    display: inline-block;
    position: fixed;
    bottom: 0;
    width: 70px;
    height: 200px;
    z-index: 999;
}
.phonering-alo-phone.phonering-alo-static {
    opacity:.6
}

.phonering-alo-phone.phonering-alo-hover,.phonering-alo-phone:hover {
    opacity:1
}

.phonering-alo-ph-circle {
    width:160px;
    height:160px;
    bottom:0px;
    top: auto;
    left:20px;
    position:absolute;
    background-color:transparent;
    border-radius:100% !important;
    border:2px solid rgba(30,30,30,0.4);
    border:2px solid #bfebfc 9;
    opacity:.1;
    -webkit-animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition:all .5s;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle {
    -webkit-animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important;
    animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle {
    -webkit-animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important;
    animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone:hover .phonering-alo-ph-circle {
    border-color:#96c446;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle {
    border-color:#75eb50 ;
    border-color:#baf5a7;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle {
    border-color:#96c446 ;
    border-color:#37ff05;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle {
    border-color:#ccc;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle {
    border-color:#75eb50 ;
    opacity:.5
}

.email-ring-full {
    right: 50px !important;
}
.phonering-alo-ph-circle-fill {
    width:100px;
    height:100px;
    bottom: 30px;
    top: auto;
    left:50px;
    position:absolute;
    background-color: #000;
    border-radius:100% !important;
    border:2px solid transparent;
    -webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition:all .5s;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle-fill {
    -webkit-animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important;
    animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle-fill {
    -webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;
    animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;
    opacity:0!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(0,175,242,0.5);
    background-color:#96c446 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(117,235,80,0.5);
    background-color:#baf5a7 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill {
    background-color:rgba(0, 242, 30, 0.5);
    background-color:#a6e3fa 9
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(204,204,204,0.5);
    background-color:#ccc 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle-fill {
    background-color:rgba(117,235,80,0.5);
    opacity:.75!important
}

.email-ring {
    right: 70px !important;
}
.phonering-alo-ph-img-circle {
    width:60px;
    height:60px;
    bottom:50px;
    top: auto;
    left:70px;
    position:absolute;
    background:rgba(30,30,30,0.1) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
    border-radius:100% !important;
    border:2px solid transparent;
    -webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-img-circle {
    -webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important;
    animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-img-circle {
    -webkit-animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important;
    animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone:hover .phonering-alo-ph-img-circle {
    background-color:#96c446
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle {
    background-color:#75eb50;
    background-color:#75eb50 9
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle {
    background-color:#96c446;
    background-color:#96c446 9
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-img-circle {
    background-color:#ccc
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-img-circle {
    background-color:#75eb50
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        -webkit-opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        -webkit-opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        -webkit-opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }
}

@keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
        transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
        transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        transform:rotate(0) scale(1) skew(1deg)
    }
}
h4 {
    color: #333399 !important;
}
.project-share {
    margin-top: 20px;
}
.back-to-top {
    bottom: 5px;
}
.nav-dropdown>li.nav-dropdown-col{
    display:block;
}
.nav-dropdown .nav-dropdown-col>ul{
    border-left: 1px solid #fff;
    margin-top:-33px;
    display:none;
    position: absolute;
    left: 100%;
    z-index: 9;
    min-width: 150px;
}
/*.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}*/
.header-nav li.nav-dropdown-col:hover >ul{
    display:block !important
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    color: #fff;
}
.nav-dropdown.nav-dropdown-default>li.menu-item-has-children>a:after {
    font-family: 'fl-icons' !important;
    content: "\f105";
    font-size: 16px;
    font-weight: normal;
    margin-left: .2em;
    color: #fff;
    float: right;
}
.nav-dropdown.nav-dropdown-default>li.menu-item-has-children:hover>a:after {
    color: #233e8b;
}
.nav-dropdown.nav-dropdown-default>li.menu-item-has-children:hover>a {
    color: #233e8b;
}
.nav-dropdown {
    box-shadow: none;
}
.nav-dropdown li.active>a:after {
    color: #233e8b !important;
}
.nav-dropdown-default .nav-column li:hover>a {
    color:#233e8b;
    background: #fff;
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    font-size: 14px;
}
@media only screen and (max-width: 768px) {
    .content-right .col-inner {
        max-width: 100%!important; ;
    }
    .search-by-place select {
        width: 100%;
        margin: 0px 0px 10px 0px;
        float: none;
    }
    .project-detail .project-banner {
        background-size: cover;
        height: 500px;
        background-position: center;
    }
    .contact-footer .footer-left {
        text-align: center;
    }
    #stickyMenu .menu .hide.show-desktop {
        display: none;
    }
    .header-main {
        border-bottom: none;
        border-top: 3px solid #233e8b;
    }
    .nav-center {
        justify-content: normal;
    }
    .header-bottom {
        background: #233e8b !important;
        min-height: 50px !important;
    }

    .header-bottom .custom.html_topbar_right {
        position: absolute;
        right: 0;
    }
    .header .sdt {
        float: none;
        margin-top: 0px;
        display: -webkit-flex;
        -webkit-align-items: center;
        display: flex;
        align-items: center
    }
    .header .sdt span {
        color: #f5d045;
        font-size: 13px;
        font-weight: bold;
        margin-right: 2px;
        -webkit-flex: 1;
        flex: 1;
    }
    .header .sdt p {
        color: #fff;
        display: inline-block;
    }
    .nav>li.nav-icon a {
        color: #fff;
    }
    .nav>li>a {
        color: #233e8b;
    }
    .off-canvas-left .mfp-content {
        background: #fff;
    }
    .nav > li > a {
        font-family: 'Open Sans', sans-serif !important;
    }
    .toggle i {
        color: #233e8b;
    }
    .contact-footer .contact-footer-form .form-left {
        width: 65%;
    }
    .contact-footer .contact-footer-form .form-right {
        width: 35%;
    }
    .contact-footer .contact-footer-form {
        overflow: hidden;
    }
    .contact-footer .footer-right img {
        display: none;
    }
    .contact-footer {
        margin-left: auto;
        margin-right: auto;
    }
    .contact-footer .contact-footer-title {
        font-size: 13px;
    }
    .contact-footer p {
        font-size: 14px;
    }
    .contact-footer .footer-left img {
        width: 40%;
    }
    .contact-footer .contact-footer-form .form-right input[type="submit"] {
        margin: 0px;
        font-size: 14px;
        width: 100%;
    }
    .contact-footer .contact-footer-form .form-left input[type="tel"] {
        font-size: 14px;
    }
    .absolute-footer {
        font-size: 15px;
    }
    .stuck .header-main {
        display: none;
    }
    .home .stuck .header-main {
        display: block;
    }
    #stickyMenu {
        width: 100%;
        border-radius: 0px;
        border-top: 1px solid #fff;
        top: 50px;
        padding: 8px 2px;
        z-index: 1;
    }
    #stickyMenu .menu ol li {
        display: inline;
        float: left;
    }
    #stickyMenu li a {
        padding: 0 5px;
        border-radius: 5px;
        background: #fff;
        color: #233e8b;
        margin-right: 4px;
        cursor: pointer;
    }
    #stickyMenu li:last-child a {
        margin-right: 0px;
    }
    #stickyMenu li a.active {
        background: #f5d045;
        color: #000;
    }
    .nav.nav-vertical .children li {
        text-transform: uppercase;
        border-top: 1px solid #fff;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 13px;
    }
    .nav.nav-vertical .children li:last-child {
        border-bottom: 1px solid #fff;
    }
    .nav .active>.children {
        padding-bottom: 0px;
    }
    .btn-signup {
        right: 70px;
        bottom: 50px;
    }
    .phonering-alo-ph-img-circle {
        bottom: 50px;
        left: 70px;
        top: auto;
    }
    .phonering-alo-ph-circle-fill {
        bottom: 30px;
        left: 50px;
        top: auto;
    }
    .phonering-alo-ph-circle {
        bottom: 0px;
        left: 20px;
        top: auto;
    }
}
@media (max-width: 480px) {
    .nav-vertical li li.menu-item-has-children {
        margin-bottom: 0;
        border-top: 0 !important;
    }
    .nav-vertical li li.menu-item-has-children>a {
        font-size: inherit;
    }
    .nav.nav-vertical>li>ul.children>li:last-child {
        border-bottom: 0;
    }
    /* .nav.nav-vertical>li>ul.children>li>ul>li:last-child {
        border-bottom: 0;
    } */
    .off-canvas .sidebar-menu {
        padding: 0;
    }
}
#menu-item-4865 .nav-dropdown-default {
    margin-top: -144% !important;
}